Bug 1560 - inetd.conf wrong (in general) when not installing specific service
Summary: inetd.conf wrong (in general) when not installing specific service
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp   
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 09:40 UTC by ivo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-21 22:35:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ivo 1999-03-17 09:40:09 UTC
/etc/inetd.conf has an ftp entry even if you don't have
ftpd installed. It should be that difficult (I think :)
to write a script that configures inetd.conf depending
on installed services (see also bug #1559)

Comment 1 David Lawrence 1999-03-21 22:35:59 UTC
Thank you for the suggestion. We will consider it for furture
releases.


Note You need to log in before you can comment on or make changes to this bug.